/*
Project: Samplezone Teaser
Author: SampleZone Kilian Buenter
Version: 1.0
Date: 20.10.2010

17.11.2010 KB: Excluded reset and debug styles to overheadStyles.css and debug.css 


# CSS contents ###################
* Custom definitions
*/

.tsr-row {
	margin: 0.5em auto;
}

.tsr {
	border: none;
	margin-top: 0;
	position: relative;
}

.tsr:hover {
	border: none;
	background: none;
	box-shadow: none;
}

.tsr .title {
	font-weight: 400;
}

/* 
# Teaser dimensions #################
*/


/*
# Img floating ################### 
*/
.standardtsr.pic-l img.pic{
	height: 115px;
	width: 180px;
	margin-left: 0;
}

.standardtsr.pic-r img.pic {
	height: 115px;
	width: 180px;
	margin-right: 0;
}

.tsr.pic-t img.pic {
	left: 0;
	top: 0;
	position: absolute;	
}

/* 
# column dimensions #############
*/

.tsr.standardtsr.pic-l > * {
	margin-left: 195px;
	margin-right: 0.2em;
}

.tsr.standardtsr.pic-r > * {
	margin-right: 195px;
	margin-left: 0.2em;
}

/* 
# column dimensions #############
*/

.tsr.clmntsr img.pic {
	width: 180px;
	height: 115px;
	margin-left: 0;
}

.tsr.clmntsr.pic-l > * {
	margin-left: 195px;
	margin-right: 0.2em;
}

.tsr.clmntsr.pic-r > * {
	margin-right: 195px;
	margin-left: 0.2em;
}

/* 
# Specific teaser styles #############
*/
/* Teaser Type 01 
----------------------------------------*/
.tsrType-01.pic-r.fix .description,
.tsrType-01.pic-l.fix .description {
	height: 75px;	
}


/* Teaser Type 02
----------------------------------------*/
.tsrType-02.tsr.pic-r .title,
.tsrType-02.tsr.pic-l .title {
	margin-top: 0.2em;
}

/* Teaser Type 10
----------------------------------------*/
.tsrType-10 {
	width: 150px;
	height: 150px;
	margin-right: 15px;
	float:left;	
	margin-bottom: 1.5em;
	overflow: hidden;
}

.tsrType-10 img.pic {
	width: 150px;
	height: 150px;
	margin-bottom: 0;
}

.tsrType-10.pos-03,
.tsrType-10.pos-06,
.tsrType-10.pos-09 {
	margin-right: 0;
}

.tsrType-10 .title {
	position: absolute;
	background: #3a9bf0;
	opacity: 0.8;
	color: #fff;
	font-size: 1.1em;
	padding: 0.5em 3%;
	bottom: -150px;
	width: 94%;
	max-height: 150px;
	overflow: hidden;
	margin-bottom: 0;
	top: auto;
	z-index: 10;
	-moz-transition: bottom 0.5s ease;
	-webkit-transition: bottom 0.5s ease;
	-o-transition: bottom 0.5s ease;
	transition: bottom 0.5s ease;
}

.tsrType-10:hover .title {
	bottom: 0;
	-moz-transition: bottom 0.5s ease;
	-webkit-transition: bottom 0.5s ease;
	-o-transition: bottom 0.5s ease;
	transition: bottom 0.5s ease;
}

/* Teaser Type 11 Archive Slider
----------------------------------------*/
/*section */
#archivemenu-slider {
	height: 282px;
	clear: both;
	float: none;
	margin-top: 1em;
}

#archivemenu-slider h2 {
	position: static;
	/* like h1 */
	border-bottom: 1px solid #424242;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0.5em;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-bottom: 0.25em;
}

#archivemenu-slider .tsr-row {
/*    height: 208px !important;*/
	margin-bottom: 0;
}

/* teaser */
.tsrType-11 {
	width: 105px;
	height: 185px;
	margin-right: 20px;
	float:left;	
	position: static;
	padding-top: 20px;
	margin-top: -20px;
}

.tsrType-11.pos-04,
.tsrType-11.pos-08,
.tsrType-11.pos-12,
.tsrType-11.pos-16,
.tsrType-11.pos-20 {
	margin-right: 0;
}

.tsrType-11 img.pic {
	width: 105px;
	height: 160px;
	margin-bottom: 0;
}

.tsrType-11 .magazineLegend {
	display: block;
	text-align: center;
	font-size: 1.2em;
	margin-top: 0.4em;
	height: 1.2em;
	overflow: hidden;
}

.tsrType-11 .flyOutContent {
	padding: 1em;
	/*height: 9.7em;*/
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	width: 290px;
	background: #fff;
}

.no-boxshadow .tsrType-11 .flyOutContent {
	border: 1px solid #ccc;
}

.tsrType-11 .flyOut {
	position: absolute;
	opacity: 1;
	padding-bottom: 14px;
	margin-left: -102px; /* (flyOut.width - img.width) /2 *-1 */
	margin-bottom: 0;
	left: 0;
	z-index: 1000;
	display: none;
}

.tsrType-11 .flyOutContent:after {
    height: 10px;
    width: 20px;
    display: block;
    content: '';
    margin-left: -10px;
    position: absolute;
    left: 50%;
    bottom: 4px;
    background: url("/medias/sikjm/style/sprite.png") -550px -150px transparent no-repeat;
}

.ie8 .tsrType-11 .flyOutContent:after {
    bottom: 6px;
	height: 9px;
}

.tsrType-11 .flyOut.onLeftFrame {
	margin-left:0; 	
}

.tsrType-11 .flyOut.onTopFrame {
	top:0 !important; 	
}

.tsrType-11 .flyOut.onLeftFrame .flyOutContent:after {
	left:20px;
}

.tsrType-11:hover .flyOut,
.tsrType-11 .flyOut:hover {
	display: block;
}

.tsrType-11 .flyOut .title {
	margin: 0.4em 0 0.2em 0;
	font-weight: bold;
	font-size: 1.4em;
}

.tsrType-11 .flyOut .subTitle {
	position: static;
	overflow: visible;
}

.flyOut p {
	margin-bottom: 0.4em;
	font-size: 1.3em;
}

.tsrType-11 .flyOut ul {
	margin:0;
	border-top: 1px solid #ccc;
	padding-top: 0.4em;
	position: bottom;
	bottom: 1em;
}

.flyOut li {
	list-style-type: none;
	margin-left:0;
}

.flyOut li a {
	padding-left: 1.5em;
	font-size: 1.3em;
}

.flyOut li a:before {
    background-position: -800px -98px;
    left: 0;
    width: 1.5em;
    height: 1.5em;
}

/* Section Type 10
-------------------------------------------------------*/
#teasermenu-slider {
	padding-bottom: 31px;
	/*overflow: hidden;*/
	height: 500px;
}

.tsr-sctn { 
	margin-right: 0;
	margin-left: 0;
}

.tsr-sctn .rowWrapper {
	overflow: hidden;
}

.tsr-sctn .pager li {
	float: left;
  list-style: none outside none;
  margin-left: 4px;
}

.tsr-sctn .pager li:first-child {
	margin-left: 0;
}

.tsr-sctn .pager li span {
	color: rgb(100,100,100);
	font-size: 13px;
	padding: 2px 5px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-color: rgb(255,255,255);
	background-color: rgb(240,245,245);
	font-weight: bold;
}

.tsr-sctn .pager li.active span {
	background-color: rgb(210,245,70);
}

.tsr-sctn .controller {
	display: none;
	border-top: 1px solid #545454;
    bottom: 0;
    height: 25px;
    left: 0;
 /*   position: absolute;*/
 	position: relative;
    width: 100%;
}

.tsr-sctn .controller.visible {
	display: block;
}

.tsr-sctn .controller span {
  background: url(/medias/sikjm/style/sprite.png) no-repeat 0 0 #3399ff;
  cursor: pointer;
  height: 24px;
  padding: 0;
  position: absolute;
  text-indent: -9999em;
  top: auto;
  bottom: 0;
  white-space: nowrap;
  width: 24px;
  z-index: 10;
  opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.tsr-sctn .controller span.prev {
    background-position: -546px 6px;
    left: auto;
    right: 35px;
}

.tsr-sctn .controller span.disabled {
	opacity: 0.2 !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)" !important;
	filter: alpha(opacity=20) !important;	
	cursor: default;
}


.tsr-sctn .controller span:hover {
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}


.tsr-sctn .controller span.next {
    background-position: -595px 6px;
    right: 0;
}

#teasermenu-slider .tsr-row {
	width: 480px !important;
	height: 480px !important;
}

/* Rio CMS Styles 
-------------------------------------------------------*/

.adminRIO_CMS .tsr {
	background:  #ECECEC !important;	
}

.adminRIO_CMS .tsr.tsrType-10 {
    font: 10px arial,verdana,sans-serif !important;
    width: 150px;
}

.adminRIO_CMS .tsr.tsrType-11 {
    font: 10px arial,verdana,sans-serif !important;
	color: #545454;
	position: relative;
}

.adminRIO_CMS .tsrType-11 .flyOut {
	position: static;
	margin-left: 110px;
	display: block;
}

.adminRIO_CMS .tsrType-11 .flyOutContent:after {
	display: none;
}

.adminRIO_CMS .tsrType-11 .title {
	font-size: 1.5em;
	color: #545454;
}

.adminRIO_CMS .tsrType-11 img.pic {
	top: 10px;
}

.adminRIO_CMS .tsrType-11 .magazineLegend {
	width: 105px;
	position: absolute;
	top: 170px;
	left: 0;
}

.adminRIO_CMS .tsrType-11 .subTitle {
	font-weight: normal;
	margin: 0;
	color: #545454;
	font-size: 1.3em;	
}

.adminRIO_CMS .tsrType-11 .flyOut .description p {
	font-size: 1.4em;	
}

.adminRIO_CMS .tsrType-11 .flyOut ul {
	padding-top: 0.4em !important;
}

.adminRIO_CMS .tsrType-11 .flyOut ul a {
	padding-left: 0;
	font-size: 1em;
	color: #3A9BF0;
}